## syncplay 1.6.9+repack1

=== requirements.txt ===
certifi>=2018.11.29
twisted[tls]>=16.4.0
appnope>=0.1.0; sys_platform == 'darwin'
pypiwin32>=223; sys_platform == 'win32'
zope.interface>=4.4.0; sys_platform == 'win32'
