## syncplay 1.6.7+repack1

=== debian/changelog ===
syncplay (1.6.7+repack1-5) unstable; urgency=medium

  * Corrected typos in
    + package description
    + syncplay manpage
    + exclude-desktop-entries-from-manifest.patch header

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 14 Feb 2021 06:49:39 +0100

syncplay (1.6.7+repack1-4) unstable; urgency=medium

  * Fixed a copy-paste-mistake in the manpage of syncplay.

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 13 Feb 2021 12:16:34 +0100

syncplay (1.6.7+repack1-3) unstable; urgency=medium

  * Upload to unstable

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 07 Feb 2021 10:13:32 +0100

syncplay (1.6.7+repack1-2) experimental; urgency=medium

  * Added manpages for binaries syncplay and syncplay-server. Removed this
    task from the todo list.
  * Changed dependency on 'vlc or mpv': Prefer mpv because it works better
    with Syncplay than vlc.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 07 Feb 2021 07:55:41 +0100

syncplay (1.6.7+repack1-1) experimental; urgency=medium

  * Uploaded to experimental

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 28 Jan 2021 05:25:09 +0100
