=== debian/control ===
Source: syncplay
Section: net
Priority: optional
Maintainer: Bruno Kleinert <fuddl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
# For tests by upstream
               python3-twisted
Standards-Version: 4.5.1
Homepage: https://syncplay.pl/
Vcs-Browser: https://salsa.debian.org/fuddl/syncplay
Vcs-Git: https://salsa.debian.org/fuddl/syncplay.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: syncplay
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-twisted,
         python3-certifi,
# For the graphical user interface
         python3-pyside2.qtwidgets,
         python3-pyside2.qtcore,
         mpv | vlc
Suggests: jami, mumble
Description: Synchronize playback of various video players via internet
 Allows you to watch movies with friends or family at different places
 synchronized via the internet.
 .
 When a viewer pauses/continues playback or seeks within their media player
 this will be replicated across all media players connected to the same server
 in the same viewing session. A chat function is included so viewers can
 discuss the movie while watching it. To improve the communication experience
 for viewers, the Syncplay developers and this package suggest to use
 additional VoIP (package mumble) or video phone (package jami) software.
 .
 Technically, it synchronizes the position and play states of multiple mpv,
 VLC, MPC-HC and MPC-BEmedia player instances so viewers' players present the
 same movie at the same time.
 .
 In case your friends and family do not use Debian, Syncplay is available for
 other operating systems on the upstream website.
