## syncplay 1.6.9+repack1

=== debian/changelog ===
syncplay (1.6.9+repack1-1) unstable; urgency=medium

  * New upstream release

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 18 Aug 2021 19:23:49 +0200

syncplay (1.6.8+repack1-3) unstable; urgency=medium

  * Upload to unstable
    + Updated copyright documentation

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 17 Aug 2021 07:30:32 +0200

syncplay (1.6.8+repack1-2) experimental; urgency=medium

  * Correctly version Breaks, Replaces fields of syncplay-common and
    syncplay-server, and version Recommends field of syncplay. Thanks to
    Andreas Beckmann for reporting that issue (Closes: #989876)

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 15 Jun 2021 19:11:02 +0200

syncplay (1.6.8+repack1-1) experimental; urgency=medium

  * New upstream release
    + Updated copyright documentation
    + Upstream merged our manpages, so we removed the Debian-specific ones and
      installed those included upstream.
    + Updated lintian overrides
  * Installed systemd configuration for syncplay-server. See
    /usr/share/doc/syncplay-server/README.Debian for details.

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 12 Jun 2021 05:21:19 +0200

syncplay (1.6.7+repack1-7) experimental; urgency=medium

  * Split binary package into syncplay, syncplay-common and syncplay-server
    packages. Set Breaks and Repalces fields in debian/control accordingly for
    a smooth upgrade. (Closes: #989050)
  * Extended debian/watch to ignore incorrect 1.68-Beta1 tag
  * Skipped -6 Debian revision as I messed that one up while it was processed
    in the NEW queue due to the newly introduced binary packages. My bad.

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 26 May 2021 08:38:16 +0200
