=== debian/control ===
--- 
+++ 
@@ -19,14 +19,16 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
+         syncplay-common,
          python3-twisted,
          python3-certifi,
-# For the graphical user interface
+# Those are for the graphical user interface:
          python3-pyside2.qtwidgets,
          python3-pyside2.qtcore,
          mpv | vlc
+Recommends: syncplay-server (>= 1.6.7+repack1-7)
 Suggests: jami, mumble
-Description: Synchronize playback of various video players via internet
+Description: Synchronize playback of various video players via internet (Client)
  Allows you to watch movies with friends or family at different places
  synchronized via the internet.
  .
@@ -34,8 +36,8 @@
  this will be replicated across all media players connected to the same server
  in the same viewing session. A chat function is included so viewers can
  discuss the movie while watching it. To improve the communication experience
- for viewers, the Syncplay developers and this package suggest to use
- additional VoIP (package mumble) or video phone (package jami) software.
+ for viewers, the Syncplay developers and the syncplay-client package suggest to
+ use additional VoIP (package mumble) or video phone (package jami) software.
  .
  Technically, it synchronizes the position and play states of multiple mpv,
  VLC, MPC-HC and MPC-BEmedia player instances so viewers' players present the
@@ -43,3 +45,42 @@
  .
  In case your friends and family do not use Debian, Syncplay is available for
  other operating systems on the upstream website.
+ To learn what Syncplay is read the description of package 'syncplay'.
+ .
+ This package installs the graphical desktop client program that does the actual
+ synchronization of your video player. Therefore it must connect to a Syncplay
+ server.
+
+Package: syncplay-server
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends},
+         syncplay-common,
+         python3-twisted,
+         python3-certifi
+Suggests: certbot | dehydrated | acme-tiny
+Breaks: syncplay (<< 1.6.7+repack1-7)
+Replaces: syncplay (<< 1.6.7+repack1-7)
+Description: Synchronize playback of various video players via internet (Server)
+ To learn what Syncplay is read the description of package 'syncplay'.
+ .
+ This package installs the Syncplay server program. Install this package when
+ you plan to set up your own Syncplay server that your friends and family
+ connect to.
+ .
+ Note that the computer that runs the Syncplay server must be reachable from the
+ Internet. To enable encryption, you need a domain and a valid certificate. The
+ suggested packages can help you obtain a certificate.
+
+Package: syncplay-common
+Architecture: all
+Depends: ${python3:Depends},
+         ${misc:Depends}
+Breaks: syncplay (<< 1.6.7+repack1-7)
+Replaces: syncplay (<< 1.6.7+repack1-7)
+Description: Common files for Syncplay client and server packages
+ This package is a dependency of syncplay-client and syncplay-server. You do
+ not want to install this package manually.
+ .
+ If you are looking for Syncplay, have a look at the description of package
+ syncplay.
