=== debian/watch ===
version=4
# 1.6.8-Beta1 was erroneously tagged 1.68-Beta1. Treat 68-Beta1 in
# uversionmangle as a special case to have it sorted as an old version and
# therefore avoid it precede correctly tagged releases.
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/syncplay-$1\.tar\.gz/, \
  dversionmangle=s/\+repack\d*$//, \
  uversionmangle=s/(\d)[_\.\-\+]?((68-Beta1|Beta|Alpha)\d*)$/$1~$2/, \
  repacksuffix=+repack1" \
  https://github.com/Syncplay/syncplay/releases .*/v?(\d\S+)\.tar\.gz
