## syncplay 1.7.0%2Brepack1

=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,10 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod -x debian/syncplay/usr/lib/python3/dist-packages/syncplay/resources/spinner.mng
+
+override_dh_clean:
+	dh_clean
+	rm -rf debian/python3-syncplay
+
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
