=== debian/changelog ===
syncplay (1.7.0+repack1-2ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:35:52 +0100

syncplay (1.7.0+repack1-2) unstable; urgency=medium

  * Upload to unstable

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 08 Jul 2023 05:38:39 +0200

syncplay (1.7.0+repack1-1) experimental; urgency=medium

  * New upstream release
    + Updated debian/copyright

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 09 Apr 2023 06:35:14 +0200

syncplay (1.6.9+repack1-7) unstable; urgency=medium

  * Re-added jami to the list of suggested packages as it is installable in
    testing.

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 16 Feb 2023 05:42:09 +0100

syncplay (1.6.9+repack1-6) unstable; urgency=medium

  * Declare compliance to Standards Version 4.6.2. No changes.
  * Removed obsolete lintian overrides for syncplay

 -- Bruno Kleinert <fuddl@debian.org>  Wed, 08 Feb 2023 12:40:01 +0100

syncplay (1.6.9+repack1-5) unstable; urgency=medium

  * Acknowledge Michael's NMU, thanks!
  * Declare compliance with standards version 4.6.1. No changes required.
  * Removed video phone 'jami' from suggested packages as it is currently not
    available in testing. Suggest linphone-desktop as an alternative instead.

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 20 Nov 2022 04:37:28 +0100

syncplay (1.6.9+repack1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:50:22 +0200

syncplay (1.6.9+repack1-4) unstable; urgency=medium

  * Fixed debian/watch that made uscan from devscripts 2.21.5 bail out
  * Upload to unstable

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 18 Nov 2021 14:26:31 +0100

syncplay (1.6.9+repack1-3) experimental; urgency=medium

  * Added security measures in systemd service

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 22 Oct 2021 14:51:18 +0200

syncplay (1.6.9+repack1-2) experimental; urgency=medium

  * Declare compliance with standards version 4.6.0. No changes required.
  * Improved systemd .service
    + Set After= and Wants=network-online.target in systemd service file
    + Set DynamicUser=true to execute syncplay-server as unprivileged,
      dynamically created user and group
  * Integrated with certbot
    + Recommend package certbot
    + Install configuration /etc/default/syncplay-server to configure the domain
    + Set RuntimeDirectory in syncplay-server.service to have systemd
      dynamically create /run/syncplay-server to store certificates during
      runtime
    + Install certbot hook script
    + Documented certbot integration and configuration in README.Debian in
      syncplay-serer package

 -- Bruno Kleinert <fuddl@debian.org>  Fri, 22 Oct 2021 05:11:19 +0200
