=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: syncplay
 Section: net
 Priority: optional
-Maintainer: Bruno Kleinert <fuddl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bruno Kleinert <fuddl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
                python3-all,
 # For tests by upstream
                python3-twisted
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://syncplay.pl/
 Vcs-Browser: https://salsa.debian.org/fuddl/syncplay
 Vcs-Git: https://salsa.debian.org/fuddl/syncplay.git
@@ -27,7 +28,7 @@
          python3-pyside2.qtcore,
          mpv | vlc
 Recommends: syncplay-server (>= 1.6.7+repack1-7)
-Suggests: jami, mumble
+Suggests: jami | linphone-desktop | mumble
 Description: Synchronize playback of various video players via internet (Client)
  Allows you to watch movies with friends or family at different places
  synchronized via the internet.
@@ -36,8 +37,9 @@
  this will be replicated across all media players connected to the same server
  in the same viewing session. A chat function is included so viewers can
  discuss the movie while watching it. To improve the communication experience
- for viewers, the Syncplay developers and the syncplay-client package suggest to
- use additional VoIP (package mumble) or video phone (package jami) software.
+ for viewers, the Syncplay developers and therefore the syncplay-client package
+ suggest to use additional VoIP software (package mumble) or video phone
+ software (packages jami or linphone-desktop).
  .
  Technically, it synchronizes the position and play states of multiple mpv,
  VLC, MPC-HC and MPC-BEmedia player instances so viewers' players present the
@@ -58,8 +60,9 @@
          syncplay-common,
          python3-twisted,
          python3-certifi
-Suggests: certbot | dehydrated | acme-tiny
-Breaks: syncplay (<< 1.6.7+repack1-7)
+Recommends: certbot
+Suggests: dehydrated | acme-tiny
+Breaks: syncplay (<< 1.6.7+repack1-7), python3-minimal (<< 3.12.3-0ubuntu2~)
 Replaces: syncplay (<< 1.6.7+repack1-7)
 Description: Synchronize playback of various video players via internet (Server)
  To learn what Syncplay is read the description of package 'syncplay'.
@@ -70,7 +73,9 @@
  .
  Note that the computer that runs the Syncplay server must be reachable from the
  Internet. To enable encryption, you need a domain and a valid certificate. The
- suggested packages can help you obtain a certificate.
+ package provides a hook script for the recommended certbot package to simplify
+ encrypted configurations. Integration with the suggested packages dehydrated
+ or acme-tiny requires manual configuration.
 
 Package: syncplay-common
 Architecture: all
