## syncplay 1.7.2+repack1

=== debian/changelog ===
syncplay (1.7.2+repack1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed fix-invalid-escape-sequences.patch

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 06 Apr 2024 06:50:56 +0200

syncplay (1.7.1+repack1-1) unstable; urgency=medium

  * New upstream release
  * Added patch fix-invalid-escape-sequences.patch to address deprecation
    warnings

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 09 Mar 2024 05:22:39 +0100
