## syncplay 1.7.3+repack1

=== debian/changelog ===
syncplay (1.7.3+repack1-1) unstable; urgency=medium

  * New upstream release
    + Removed fix-invalid-escape-sequences.patch, merged upstream

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 09 May 2024 07:51:08 +0200
