=== debian/watch ===
version=4
# Upstream tags inconsistently which leads to uscan falsly identify outdated
# tags as latest releases. I used uversionmangle to "filter" those tags out.
# An improvement is welcome!
opts="filenamemangle=s/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/, \
  dversionmangle=s/\+repack(\d*$)//, \
  uversionmangle=s/(\d)[_\.\-\+]?((68-Beta1|Beta|Alpha|70-Beta1|snapshot1|persistentrooms1|RC1)\d*)$/$1~$2/, \
  repacksuffix=+repack1" \
  https://github.com/Syncplay/@PACKAGE@/tags .*/v?(\d\S+)\.tar\.gz
