## syncplay 1.7.4+repack1

=== Makefile ===
GNU=gmake $*
all:
	@$(GNU)
.DEFAULT:
	@$(GNU)
