=== debian/changelog ===
syncplay (1.7.4+repack1-2) unstable; urgency=medium

  * Added video/ogg and video/webm to supported video formats in
    syncplay.desktop file (Closes: #1124344)
    + Added debian/patches/support-video-ogg-and-video-webm.patch
  * Updated packaging copyright year
  * Declared compliance with Standards version 4.7.3
    + Removed now redundant 'Priority: optional' field from debian/control

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 10 Jan 2026 06:09:37 +0100

syncplay (1.7.4+repack1-1) unstable; urgency=medium

  * New upstream release
    + Updated copyright information
  * Deleted empty patch fix-invalid-escape-sequences.patch
  * Removed jami from suggested packages as it's no longer in unstable

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 22 Mar 2025 05:34:45 +0100
