=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: syncplay
 Section: net
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bruno Kleinert <fuddl@debian.org>
+Maintainer: Bruno Kleinert <fuddl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
                python3-all,
 # For tests by upstream
                python3-twisted
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://syncplay.pl/
 Vcs-Browser: https://salsa.debian.org/fuddl/syncplay
 Vcs-Git: https://salsa.debian.org/fuddl/syncplay.git
@@ -28,7 +26,7 @@
          python3-pyside2.qtcore,
          mpv | vlc
 Recommends: syncplay-server (>= 1.6.7+repack1-7)
-Suggests: jami | linphone-desktop | mumble
+Suggests: linphone-desktop | mumble
 Description: Synchronize playback of various video players via internet (Client)
  Allows you to watch movies with friends or family at different places
  synchronized via the internet.
@@ -62,7 +60,7 @@
          python3-certifi
 Recommends: certbot
 Suggests: dehydrated | acme-tiny
-Breaks: syncplay (<< 1.6.7+repack1-7), python3-minimal (<< 3.12.3-0ubuntu2~)
+Breaks: syncplay (<< 1.6.7+repack1-7)
 Replaces: syncplay (<< 1.6.7+repack1-7)
 Description: Synchronize playback of various video players via internet (Server)
  To learn what Syncplay is read the description of package 'syncplay'.
