## syncplay 1.7.5%2Brepack1

=== debian/changelog ===
syncplay (1.7.5+repack1-1) unstable; urgency=medium

  * New upstream release
  * Updated copyright years

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 21 Feb 2026 10:43:36 +0100
