## syncplay 1.7.5+repack1

=== debian/changelog ===
syncplay (1.7.5+repack1-2) unstable; urgency=medium

  * Switch to pyside6 (Closes: #1128881)

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 24 Feb 2026 05:45:52 +0100
