=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
          python3-twisted,
          python3-certifi,
 # Those are for the graphical user interface:
-         python3-pyside2.qtwidgets,
-         python3-pyside2.qtcore,
+         python3-pyside6.qtwidgets,
+         python3-pyside6.qtcore,
          mpv | vlc
 Recommends: syncplay-server (>= 1.6.7+repack1-7)
 Suggests: linphone-desktop | mumble
